4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.AttributeValueTemplate

Implementation of XSLT attribute value templates

    Copyright 2006 Fourthought, Inc. (USA).
    Detailed license and copyright information: http://4suite.org/COPYRIGHT
    Project home, documentation, distributions: http://4suite.org/

Classes: AttributeValueTemplate

## Classes

class AttributeValueTemplate

  ### Methods

  __init__(self, source, validator=None, element=None)
  __nonzero__(self)
  evaluate(self, context)
  isConstant(self)